Sbigtopgm User Manual(0)

NAME
sbigtopgm - convert an SBIG CCDOPS file to PGM

SYNOPSIS
sbigtopgm [sbigfile]

DESCRIPTION

This program is part of Netpbm(1)

sbigtopgm reads an an image file in the native format used by the Santa Barbara Instrument Group (SBIG) astronomical CCD cameras, and produces a PGM image as output. Additional information on SBIG cameras and documentation of the file format is available at the Web site, http://www.sbig.com/ (http://www.sbig.com/) .

SEE ALSO
pgm(5)

AUTHOR
John Walker ( http://www.fourmilab.ch/ (http://www.fourmilab.ch/) ), January 1998. This program is in the public domain.